Subject: bug#31589: Acknowledgement (lispintro - Backtrace read out update)

From: Phil Sainty <[email-masked]>
Date: Fri, 25 May 2018 21:58:42 +1200

On 2018-05-25 20:59, Van L wrote:
> Having `this-here’ emphasizes the first atom of the list being
> discussed as distinct from `this' in an oop sense or ordinary `this'
> in a sentence. It bends over backwards more for a non-programmer.

A bit awkward, though?

I think "(here is an unquoted list)" would be nicer than that, if
such a change was to be made.